# Architecture

This document contains the visualisation of the fleet infrastructure chart. Diagrams in scope are as follows.

- Infrastructure components.
- Webhook workflows.

## Infrastructure components

TBA

## Webhook Workflows

TBA
